/* No comment provided by engineer. */
"Add" = "Dodaj";

/* No comment provided by engineer. */
"Cancel" = "Anuluj";

/* No comment provided by engineer. */
"Close" = "Zamknij";

/* No comment provided by engineer. */
"Continue" = "Dalej";

/* No comment provided by engineer. */
"Delete" = "Usuń";

/* Verb 'edit' on a button */
"Edit" = "Edycja";

/* Button in the Xtras Manager to go to adiumxtras.com to get more adiumxtras */
"Get More Xtras" = "Więcej Xtra";

/* Button title to open a message window the specific contact from the 'New Chat' window */
"Message" = "Komunikat";

/* Button to return from away in the away status window */
"Return" = "Return";

/* No comment provided by engineer. */
"Send" = "Wyślij";